<?php 
session_start();
include 'dbc.php';



$userid=$_SESSION["userid"];
$id =$_REQUEST['id'];
$sqll = "select * from chartofaccounts where id='$id' and user_id='$userid'";
$data=mysql_query($sqll) or die ("Error:" . mysql_error());
$rows=mysql_num_rows($data);
$user_data=mysql_fetch_array($data);
  if($rows==0)
    {
	   echo "This Record Does Not Exist";
	  }
	  else
	  {
$sql = "delete from chartofaccounts where id='$id' and user_id='$userid'";
mysql_query($sql) or die("Error : " . mysql_error());


header("location:chartofaccounts_register_report_process.php");
}
/*$sql="Select * from agents where userid='$user_id'";
$data=mysql_query($sql) or die ("Error:" . mysql_error());
$userdata=mysql_fetch_array($data);
$email=$userdata["e_mail"];
mail($email . ",info@lalburj.com","Candidate Information","Candidate Data Posted Successfully","Passport No:" . $app_pp_no . " of " . $app_name . "Has been Posted Successfully By:" . $_SESSION["userid"]);*/
?>
<a href="del_chart_of_accounts.php"> Back </a>
